RubyGems Navigation menu

r18n-desktop 1.1.7

A i18n tool to translate your desktop application in several languages. It is just a wrapper for R18n core library. It has nice Ruby-style syntax, filters, flexible locales, custom loaders, translation support for any classes, time and number localization, several user language support, agnostic core package with out-of-box support for Rails, Sinatra and desktop applications.

Versions:

  1. 1.1.11 - May 20, 2014 (11.5 KB)
  2. 1.1.10 - April 21, 2014 (11.5 KB)
  3. 1.1.9 - March 16, 2014 (11.5 KB)
  4. 1.1.8 - December 27, 2013 (11.5 KB)
  5. 1.1.7 - October 13, 2013 (11.5 KB)
Show all versions (39 total)

Runtime Dependencies:

Authors:

  • Andrey "A.I." Sitnik

Owners:

Cd32d17c95d3bfb352504c36462b98bd

Total downloads 46,930

For this version 865

Show all versions (39 total)

Required Ruby Version: None

Licenses:

LGPL-3

Gemfile:
gem 'r18n-desktop', '~> 1.1.7' = Copy to clipboard Copied!

install:
gem install r18n-desktop -v 1.1.7 = Copy to clipboard Copied!

Links: